.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.919922;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.919434;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.895508;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.919434;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.196800px;}
.ls3{letter-spacing:-0.192000px;}
.ls1{letter-spacing:-0.144000px;}
.ls5{letter-spacing:-0.115200px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.192000px;}
.ls4{letter-spacing:0.240000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.008000px;}
._0{width:1.112000px;}
._3{width:16.498080px;}
._5{width:22.608000px;}
._1{width:42.720000px;}
._4{width:125.883840px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.840000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:80.160000px;}
.y15{bottom:23.837516px;}
.y17{bottom:23.884379px;}
.y2a{bottom:23.915621px;}
.y28{bottom:24.071830px;}
.y26{bottom:121.880627px;}
.y13{bottom:123.192784px;}
.y38{bottom:124.130039px;}
.y2b{bottom:124.186275px;}
.y18{bottom:150.741830px;}
.y25{bottom:152.247686px;}
.y12{bottom:160.676732px;}
.y11{bottom:182.795948px;}
.y0{bottom:202.290850px;}
.y10{bottom:204.727712px;}
.y3a{bottom:211.663399px;}
.y41{bottom:212.600654px;}
.yf{bottom:241.468105px;}
.y14{bottom:269.367059px;}
.ye{bottom:272.210065px;}
.y27{bottom:418.390588px;}
.y37{bottom:472.642026px;}
.y16{bottom:488.684706px;}
.y36{bottom:494.761242px;}
.y35{bottom:516.693007px;}
.y24{bottom:523.628693px;}
.y34{bottom:538.624771px;}
.y23{bottom:545.560458px;}
.y33{bottom:560.556536px;}
.y22{bottom:567.523464px;}
.y32{bottom:582.706993px;}
.y21{bottom:589.642680px;}
.y31{bottom:604.638758px;}
.y20{bottom:610.824641px;}
.y1f{bottom:625.633268px;}
.y30{bottom:626.570523px;}
.y40{bottom:631.444248px;}
.y3f{bottom:653.376013px;}
.y29{bottom:660.952157px;}
.y2f{bottom:663.310915px;}
.y3e{bottom:675.307778px;}
.y2e{bottom:694.052876px;}
.y3d{bottom:697.426993px;}
.y39{bottom:701.816471px;}
.yd{bottom:706.612092px;}
.y3c{bottom:719.358758px;}
.yc{bottom:728.731307px;}
.y3b{bottom:737.166601px;}
.yb{bottom:750.663072px;}
.ya{bottom:788.153268px;}
.y9{bottom:810.272484px;}
.y8{bottom:847.809542px;}
.y7{bottom:869.741307px;}
.y6{bottom:891.860523px;}
.y5{bottom:913.792288px;}
.y4{bottom:935.724052px;}
.y3{bottom:957.655817px;}
.y2{bottom:979.775033px;}
.y1e{bottom:981.274641px;}
.y1{bottom:997.582876px;}
.y1d{bottom:1003.393856px;}
.y1c{bottom:1025.325621px;}
.y1b{bottom:1047.257386px;}
.y2d{bottom:1063.003268px;}
.y1a{bottom:1069.189150px;}
.y2c{bottom:1084.935033px;}
.y19{bottom:1106.898039px;}
.h4{height:27.934687px;}
.h2{height:33.656250px;}
.h3{height:45.744000px;}
.h5{height:53.610980px;}
.h8{height:53.798431px;}
.h6{height:57.536719px;}
.ha{height:891.173203px;}
.h9{height:919.290850px;}
.h1{height:922.415033px;}
.h7{height:955.218954px;}
.h0{height:1237.176471px;}
.w3{width:317.729412px;}
.w2{width:525.987451px;}
.w6{width:624.836601px;}
.w5{width:641.238562px;}
.w4{width:680.290850px;}
.w1{width:693.568627px;}
.w0{width:956.000000px;}
.x9{left:11.325163px;}
.x0{left:140.588235px;}
.x5{left:168.737124px;}
.x12{left:179.640523px;}
.xb{left:196.854771px;}
.x16{left:198.729281px;}
.x15{left:201.322353px;}
.x3{left:238.468889px;}
.x11{left:262.056471px;}
.xa{left:275.552941px;}
.x8{left:307.981961px;}
.x2{left:336.927516px;}
.xd{left:355.485163px;}
.x17{left:370.481242px;}
.x14{left:375.917320px;}
.x10{left:382.400000px;}
.x4{left:402.160458px;}
.x7{left:424.654575px;}
.xf{left:431.590261px;}
.xe{left:506.195752px;}
.x1{left:593.391699px;}
.x6{left:789.699739px;}
.x13{left:803.758562px;}
.xc{left:820.254248px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.167980pt;}
.ls3{letter-spacing:-0.163883pt;}
.ls1{letter-spacing:-0.122912pt;}
.ls5{letter-spacing:-0.098330pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.163883pt;}
.ls4{letter-spacing:0.204854pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-0.860385pt;}
._0{width:0.949155pt;}
._3{width:14.082043pt;}
._5{width:19.297205pt;}
._1{width:36.463933pt;}
._4{width:107.448968pt;}
.fs1{font-size:34.005690pt;}
.fs0{font-size:40.970711pt;}
.fs2{font-size:68.421088pt;}
.y15{bottom:20.346667pt;}
.y17{bottom:20.386667pt;}
.y2a{bottom:20.413333pt;}
.y28{bottom:20.546667pt;}
.y26{bottom:104.032000pt;}
.y13{bottom:105.152000pt;}
.y38{bottom:105.952000pt;}
.y2b{bottom:106.000000pt;}
.y18{bottom:128.666667pt;}
.y25{bottom:129.952000pt;}
.y12{bottom:137.146667pt;}
.y11{bottom:156.026667pt;}
.y0{bottom:172.666667pt;}
.y10{bottom:174.746667pt;}
.y3a{bottom:180.666667pt;}
.y41{bottom:181.466667pt;}
.yf{bottom:206.106667pt;}
.y14{bottom:229.920000pt;}
.ye{bottom:232.346667pt;}
.y27{bottom:357.120000pt;}
.y37{bottom:403.426667pt;}
.y16{bottom:417.120000pt;}
.y36{bottom:422.306667pt;}
.y35{bottom:441.026667pt;}
.y24{bottom:446.946667pt;}
.y34{bottom:459.746667pt;}
.y23{bottom:465.666667pt;}
.y33{bottom:478.466667pt;}
.y22{bottom:484.413333pt;}
.y32{bottom:497.373333pt;}
.y21{bottom:503.293333pt;}
.y31{bottom:516.093333pt;}
.y20{bottom:521.373333pt;}
.y1f{bottom:534.013333pt;}
.y30{bottom:534.813333pt;}
.y40{bottom:538.973333pt;}
.y3f{bottom:557.693333pt;}
.y29{bottom:564.160000pt;}
.y2f{bottom:566.173333pt;}
.y3e{bottom:576.413333pt;}
.y2e{bottom:592.413333pt;}
.y3d{bottom:595.293333pt;}
.y39{bottom:599.040000pt;}
.yd{bottom:603.133333pt;}
.y3c{bottom:614.013333pt;}
.yc{bottom:622.013333pt;}
.y3b{bottom:629.213333pt;}
.yb{bottom:640.733333pt;}
.ya{bottom:672.733333pt;}
.y9{bottom:691.613333pt;}
.y8{bottom:723.653333pt;}
.y7{bottom:742.373333pt;}
.y6{bottom:761.253333pt;}
.y5{bottom:779.973333pt;}
.y4{bottom:798.693333pt;}
.y3{bottom:817.413333pt;}
.y2{bottom:836.293333pt;}
.y1e{bottom:837.573333pt;}
.y1{bottom:851.493333pt;}
.y1d{bottom:856.453333pt;}
.y1c{bottom:875.173333pt;}
.y1b{bottom:893.893333pt;}
.y2d{bottom:907.333333pt;}
.y1a{bottom:912.613333pt;}
.y2c{bottom:926.053333pt;}
.y19{bottom:944.800000pt;}
.h4{height:23.843834pt;}
.h2{height:28.727510pt;}
.h3{height:39.045088pt;}
.h5{height:45.760000pt;}
.h8{height:45.920000pt;}
.h6{height:49.110839pt;}
.ha{height:760.666667pt;}
.h9{height:784.666667pt;}
.h1{height:787.333333pt;}
.h7{height:815.333333pt;}
.h0{height:1056.000000pt;}
.w3{width:271.200000pt;}
.w2{width:448.960000pt;}
.w6{width:533.333333pt;}
.w5{width:547.333333pt;}
.w4{width:580.666667pt;}
.w1{width:592.000000pt;}
.w0{width:816.000000pt;}
.x9{left:9.666667pt;}
.x0{left:120.000000pt;}
.x5{left:144.026667pt;}
.x12{left:153.333333pt;}
.xb{left:168.026667pt;}
.x16{left:169.626667pt;}
.x15{left:171.840000pt;}
.x3{left:203.546667pt;}
.x11{left:223.680000pt;}
.xa{left:235.200000pt;}
.x8{left:262.880000pt;}
.x2{left:287.586667pt;}
.xd{left:303.426667pt;}
.x17{left:316.226667pt;}
.x14{left:320.866667pt;}
.x10{left:326.400000pt;}
.x4{left:343.266667pt;}
.x7{left:362.466667pt;}
.xf{left:368.386667pt;}
.xe{left:432.066667pt;}
.x1{left:506.493333pt;}
.x6{left:674.053333pt;}
.x13{left:686.053333pt;}
.xc{left:700.133333pt;}
}
